c95795694790aeed9d166d5eaf2765da  usr/sbin/saikyo-audit-report/saikyo-audit-report
a97380b9477d5cbeab831599b3321dfe  usr/share/doc/saikyo-audit-report/changelog.gz
3a820ad7cb163259d2f91549750a52ed  usr/share/doc/saikyo-audit-report/copyright
